:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
:root {}
.btn-styled {
    background-color: transparent;
    border-color: transparent;
    border-style: solid;
    border-width: 0;
    border-radius: 0.25rem;
    color: currentColor;
    cursor: pointer;
    display: block;
    font: inherit;
    font-size: 0.9375rem;
    font-weight: 600;
    line-height: 1;
    padding-bottom: 0.9375rem;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
    padding-top: 0.9375rem;
    text-decoration: none;
    -webkit-transition: background-color 0.15s cubic-bezier(0.77, 0, 0.175, 1), border-color 0.15s cubic-bezier(0.77, 0, 0.175, 1);
    transition: background-color 0.15s cubic-bezier(0.77, 0, 0.175, 1), border-color 0.15s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-transition: background-color var(--G-transition), border-color var(--G-transition);
    transition: background-color var(--G-transition), border-color var(--G-transition);
}
.btn-styled--blue {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    color: #FFF;
}
.btn-styled--blue[disabled] {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    opacity: 0.5;
}
.btn-styled--blue[disabled]:hover {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    opacity: 0.5;
}
.btn-styled--blue:active {
    background-color: #00AEF0;
    background-color: var(--G-color-blue-active);
}
@media (hover: hover) {
    .btn-styled--blue:hover {
        background-color: #00AEF0;
        background-color: var(--G-color-blue-active);
    }
}
.btn-styled--blue-static {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    color: #FFF;
    cursor: default;
}
.btn-styled--blue-static[disabled] {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    opacity: 0.5;
}
.btn-styled--blue-static[disabled]:hover {
    background-color: #0096EA;
    background-color: var(--G-color-blue-common);
    opacity: 0.5;
}
.btn-styled--flat-left-side {
    border-radius: 0 0.25rem 0.25rem 0;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: auto;
}
.btn-styled--flat-left-side-small {
    border-radius: 0 0.1875rem 0.1875rem 0;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: auto;
}
.btn-styled--flat-right-side {
    border-radius: 0.25rem 0 0 0.25rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: auto;
}
.btn-styled--flat-right-side-small {
    border-radius: 0.1875rem 0 0 0.1875rem;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    width: auto;
}
.btn-styled--gray {
    background-color: #FBFBFC;
}
.btn-styled--green {
    background-color: #49C981;
    background-color: var(--G-color-green);
    color: #fff;
}
.btn-styled--green[disabled] {
    background-color: #49C981;
    background-color: var(--G-color-green);
    opacity: 0.5;
}
.btn-styled--green[disabled]:hover {
    background-color: #49C981;
    background-color: var(--G-color-green);
    opacity: 0.5;
}
.btn-styled--green:active {
    background-color: #49C981;
    background-color: var(--G-color-green);
}
@media (hover: hover) {
    .btn-styled--green:hover {
        background-color: #49C981;
        background-color: var(--G-color-green);
    }
}
.btn-styled--lh {
    line-height: 1.5;
}
.btn-styled--link {
    color: #94999E;
    color: var(--G-color-text-light);
    font-size: 0.8125rem;
    font-weight: 400;
    padding: 0;
    text-decoration: underline;
}
.btn-styled--link-adaptive {
    color: #94999E;
    color: var(--G-color-text-light);
    font-size: 0.8125rem;
    font-weight: 400;
    padding: 0;
    text-decoration: underline;
}
@media screen and (min-width: 64rem) {
    .btn-styled--link-adaptive {
        color: #545658;
        color: var(--G-color-link-gray-light);
        font-size: 0.875rem;
    }
}
.btn-styled--link-blendin {
    color: currentColor;
    font-size: 0.875rem;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
}
.btn-styled--link-blendin-with-hover {
    color: currentColor;
    font-size: 0.875rem;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
}
.btn-styled--link-blendin-with-hover:hover {
    text-decoration: underline;
}
.btn-styled--link-common {
    color: #0096EA;
    color: var(--G-color-link);
    font-weight: 400;
    padding: 0;
}
.btn-styled--nowrap {
    white-space: nowrap;
}
@media screen and (max-width: 64rem) {
    .btn-styled--not-in-mobile, .btn-styled--not-in-mobile.l-btn-action {
        display: none;
    }
}
@media screen and (min-width: 64rem) {
    .btn-styled--only-in-mobile, .btn-styled--only-in-mobile.l-btn-action {
        display: none;
    }
}
.btn-styled--outline {
    border-color: #0096EA;
    border-color: var(--G-color-blue-common);
    border-width: 2px;
}
.btn-styled--outline:active {
    border-color: #00AEF0;
    border-color: var(--G-color-blue-active);
}
@media (hover: hover) {
    .btn-styled--outline:hover {
        border-color: #00AEF0;
        border-color: var(--G-color-blue-active);
    }
}
.btn-styled--outline-thick {
    border-color: #D1D1D1;
    border-color: var(--G-color-gray-dark);
    border-width: 1px;
}
.btn-styled--outline-thick:active {
    border-color: #0096EA;
    border-color: var(--G-color-blue-common);
    -webkit-box-shadow: inset 0 0 0 1px #0096EA;
    box-shadow: inset 0 0 0 1px #0096EA;
    -webkit-box-shadow: inset 0 0 0 1px var(--G-color-blue-common);
    box-shadow: inset 0 0 0 1px var(--G-color-blue-common);
}
@media (hover: hover) {
    .btn-styled--outline-thick:hover {
        border-color: #0096EA;
        border-color: var(--G-color-blue-common);
        -webkit-box-shadow: inset 0 0 0 1px #0096EA;
        box-shadow: inset 0 0 0 1px #0096EA;
        -webkit-box-shadow: inset 0 0 0 1px var(--G-color-blue-common);
        box-shadow: inset 0 0 0 1px var(--G-color-blue-common);
    }
}
.btn-styled--outline-thin {
    border-color: #0096EA;
    border-color: var(--G-color-blue-common);
    border-width: 1px;
}
.btn-styled--outline-thin:active {
    border-color: #00AEF0;
    border-color: var(--G-color-blue-active);
}
@media (hover: hover) {
    .btn-styled--outline-thin:hover {
        border-color: #00AEF0;
        border-color: var(--G-color-blue-active);
    }
}
.btn-styled--outline-thin-gray {
    border-color: #D1D1D1;
    border-color: var(--G-color-gray-dark);
    border-width: 1px;
}
.btn-styled--outline-thin-gray:active {
    border-color: #00AEF0;
    border-color: var(--G-color-blue-active);
}
@media (hover: hover) {
    .btn-styled--outline-thin-gray:hover {
        border-color: #00AEF0;
        border-color: var(--G-color-blue-active);
    }
}
.btn-styled--pd-sides {
    padding-left: 1.875rem;
    padding-right: 1.875rem;
}
.btn-styled--pd-sides-small {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.btn-styled--pd-sides-small-above {
    padding-left: 1.4375rem;
    padding-right: 1.4375rem;
}
.btn-styled--pd-v-sides-no {
    padding-bottom: 0;
    padding-top: 0;
}
.btn-styled--special-edit {
    padding-bottom: 0.75rem;
    padding-top: 0.75rem;
}
@media screen and (min-width: 64rem) {
    .btn-styled--special-edit {
        padding-bottom: 0.6875rem;
        padding-top: 0.6875rem;
    }
}
.btn-styled--text-bold {
    font-weight: 700;
}
.btn-styled--text-center {
    text-align: center;
}
.btn-styled--text-large {
    font-size: 1rem;
}
.btn-styled--text-left {
    text-align: left;
}
.btn-styled--text-normal {
    font-weight: 400;
}
.btn-styled--text-small {
    font-size: 0.875rem;
}
.btn-styled--text-smaller {
    font-size: 0.8125rem;
}
.btn-styled--thick {
    padding-bottom: 1.0625rem;
    padding-top: 1.0625rem;
}
.btn-styled--thick-above {
    padding-bottom: 1.09375rem;
    padding-top: 1.09375rem;
}
.btn-styled--thick-half {
    padding-bottom: 0.90625rem;
    padding-top: 0.90625rem;
}
.btn-styled--thick-half-1 {
    padding-bottom: 0.875rem;
    padding-top: 0.875rem;
}
.btn-styled--thin {
    padding-bottom: 0.78125rem;
    padding-top: 0.78125rem;
}
.btn-styled--thin-adaptive {
    padding-bottom: 0.9375rem;
    padding-top: 0.9375rem;
}
@media screen and (min-width: 64rem) {
    .btn-styled--thin-adaptive {
        padding-bottom: 0.78125rem;
        padding-top: 0.78125rem;
    }
}
.btn-styled--thin-above {
    padding-bottom: 0.84375rem;
    padding-top: 0.84375rem;
}
.btn-styled--thin-above-half {
    padding-bottom: 0.8125rem;
    padding-top: 0.8125rem;
}
.btn-styled--thin-half {
    padding-bottom: 0.71875rem;
    padding-top: 0.71875rem;
}
.btn-styled--thin-half-small {
    padding-bottom: 0.6875rem;
    padding-top: 0.6875rem;
}
.btn-styled--thinner {
    padding-bottom: 0.65625rem;
    padding-top: 0.65625rem;
}
.btn-styled--thinner-more {
    padding-bottom: 0.59375rem;
    padding-top: 0.59375rem;
}
.btn-styled--thinner-more-adaptive {
    padding-bottom: 0.59375rem;
    padding-top: 0.59375rem;
}
@media screen and (min-width: 64rem) {
    .btn-styled--thinner-more-adaptive {
        padding-bottom: 0.6875rem;
        padding-top: 0.6875rem;
    }
}
.btn-styled--w-100 {
    width: 6.25rem;
}
.btn-styled--w-130-adaptive {
    width: 8.125rem;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-130-adaptive {
        width: 9rem;
    }
}
.btn-styled--w-139 {
    width: 8.6875rem;
}
.btn-styled--w-165-adaptive {
    width: 100%;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-165-adaptive {
        width: 10.3125rem;
    }
}
.btn-styled--w-195-adaptive {
    width: 100%;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-195-adaptive {
        width: 12.1875rem;
    }
}
.btn-styled--w-205-adaptive {
    width: 100%;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-205-adaptive {
        width: 12.8125rem;
    }
}
.btn-styled--w-239-adaptive {
    width: 100%;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-239-adaptive {
        width: 14.9375rem;
    }
}
.btn-styled--w-380-adaptive {
    width: 100%;
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-380-adaptive {
        width: 23.75rem;
    }
}
.btn-styled--w-404-adaptive {
    text-align: center;
    width: 100%;
}
@media screen and (max-width: 64rem) {
    .btn-styled--w-404-adaptive {
        padding-left: 0;
        padding-right: 0;
    }
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-404-adaptive {
        width: 25.25rem;
    }
}
@media screen and (min-width: 83.75rem) {
    .btn-styled--w-404-adaptive {
        display: inline-block;
        width: auto;
    }
}
.btn-styled--w-full {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
@media screen and (max-width: 64rem) {
    .btn-styled--w-full-in-mobile {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        width: 100%;
    }
}
@media screen and (min-width: 64rem) {
    .btn-styled--w-full-in-mobile {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }
}
.btn-styled--wide {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
.btn-styled--wider {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.btn-styled * {
    pointer-events: none;
}
.l-btn-styled {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.l-btn-styledNoShrink {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.l-btn-styled--jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.m-btn-styled__icons-pool--mr {
    margin-right: 0.875rem;
}
.m-btn-styled__icons-pool--mr-small {
    margin-right: 0.5rem;
}